@charset "UTF-8";
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "fot-tsukuardgothic-std", sans-serif;
	font-style: normal;
	font-display: swap
}
/* フォントロード中はテキスト（またはページ全体）を非表示、あるいは透明にする */
.wf-loading body {
  opacity: 0;
}

/* フォントロード完了、またはエラー時にフェードインで表示 */
.wf-active body,
.wf-inactive body {
  opacity: 1;
  transition: opacity 0.3s ease; /* じわっと出すとより綺麗です */
}
/*html {
	visibility: hidden;
}
html.wf-active {
	visibility: visible;
}*/
img{
	max-width:100%;
	height:auto;
}
a{
	transition: all 0.3s ease 0s;
	text-decoration:none;
}
a:hover{
	/*filter: alpha(opacity=60);*/
	/*-moz-opacity:0.6;*/
	/*opacity:0.6;*/
}
a.cover{
	position:absolute;
	display:block;
	height:100%;
	width:100%;
	top:0;
	left:0;
	z-index:2;
}
.bold{
	font-weight:bold;
}
a.cover:hover{
	background:rgba(256,256,256,0.4);
}
.inline-block{
	display:inline-block;
}
.mar_t_10{
	margin-top:10px;
}
.mar_t_20{
	margin-top:20px;
}
.mar_t_30{
	margin-top:30px;
}
.mar_t_40{
	margin-top:40px;
}
.mar_b_0{
	margin-bottom:0px;
}
.mar_b_5{
	margin-bottom:5px;
}
.mar_b_10{
	margin-bottom:10px;
}
.mar_b_15{
	margin-bottom:15px;
}
.mar_b_20{
	margin-bottom:20px;
}
.mar_b_30{
	margin-bottom:30px;
}
.mar_b_40{
	margin-bottom:40px;
}
.mar_b_50{
	margin-bottom:50px;
}
.mar_b_60{
	margin-bottom:60px;
}
.mar_b_70{
	margin-bottom:70px;
}
.mar_b_80{
	margin-bottom:80px;
}
.mar_b_90{
	margin-bottom:90px;
}
.mar_b_100{
	margin-bottom:100px;
}
.mar_b_110{
	margin-bottom:110px;
}
.mar_b_120{
	margin-bottom:120px;
}
.mar_b_130{
	margin-bottom:130px;
}
.mar_b_140{
	margin-bottom:140px;
}
.mar_b_150{
	margin-bottom:150px;
}
.mar_b_160{
	margin-bottom:160px;
}
.mar_b_170{
	margin-bottom:170px;
}
.mar_b_180{
	margin-bottom:180px;
}
.mar_b_200{
	margin-bottom:200px;
}
.f_l{
	float:left;
}
.f_r{
	float:right;
}
.basic_text{
	font-size:15px;
	letter-spacing:0.16em;
	line-height:1.9;
}
.text-center{
	text-align:center;
}
.text-right{
	text-align:right;
}
.text-left{
	text-align:left;
}
.pc_on{
	display:block;
}
img.pc_on{
	display:inline-block;
}
.sp_on{
	display:none;
}
img.sp_on{
	display:none;
}

.relative{
	position:relative;
}
table{
}
.center_center{
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
body{
	overflow-x:hidden;
	width:100%;
	position:relative;
}
.inner{
	max-width:100%;
	width:1040px;
	margin:auto;
}
h1{
	text-align:center;
}
h2{
	text-align:center;
}
h3{
	text-align:center;
}
.flex{
	display:flex;
}


/*********ここまでよく使う初期css　それ以外はこれ以降に自由に記述*********/
.wrapper{
	width:100%;
	height:auto;
}
.photo_top .site-header .site-header__box,
.location_photo .site-header .site-header__box,
.studio_photo .site-header .site-header__box{
	padding:40px 135px 8px 12px;
}
.photo_top .intro,
.location_photo .intro,
.studio_photo .intro{
	background:url(./images/studio_photo/intro_bg.jpg);
}
.photo_top .inner,
.location_photo .inner,
.studio_photo .inner{
	padding:110px 30px 110px;
}
.photo_top .section-title,
.location_photo .section-title,
.studio_photo .section-title{
	font-size: 28px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	line-height: 1.5;
	text-align: center;
	letter-spacing:0.2em;
}
.photo_top .intro .intro__title,
.location_photo .intro .intro__title,
.studio_photo .intro .intro__title{
	font-size: 28px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	line-height: 1.5;
	text-align: center;
	margin-bottom:50px;
}
.photo_top .intro .intro__text,
.location_photo .intro .intro__text,
.studio_photo .intro .intro__text{
	font-size: 14px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	line-height: 2.214;
	text-align: center;
}
.photo_top .features{
	border:20px solid #d1a9a6;
}
.studio_photo .features{
	border:20px solid #3c3c3c;
}
.location_photo .features{
	border:20px solid #3c3c3c;
}
.photo_top .features .inner,
.location_photo .features .inner,
.studio_photo .features .inner{
	width:1420px;
	padding:80px 30px 100px 30px;
}
.photo_top .features .section-title,
.location_photo .features .section-title,
.studio_photo .features .section-title{
	margin-bottom:70px;
}
.photo_top .features .features__layout,
.location_photo .features .features__layout,
.studio_photo .features .features__layout{
	display:flex;
	padding-left:10vw;
	align-items:center;
	justify-content:space-between;
}
.photo_top .features .feature-item,
.location_photo .features .feature-item,
.studio_photo .features .feature-item{
	display:flex;
	align-items:center;
	margin-bottom:100px;
}
.photo_top .features .feature-item:last-child,
.location_photo .features .feature-item:last-child,
.studio_photo .features .feature-item:last-child{
	margin-bottom:0;
}
.photo_top .features .feature-item .feature-item__body,
.location_photo .features .feature-item .feature-item__body,
.studio_photo .features .feature-item .feature-item__body{
	padding-left:15px;
}
.photo_top .features .feature-item__title ,
.location_photo .features .feature-item__title ,
.studio_photo .features .feature-item__title {
	font-size: 20px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	line-height: 1.5;
	text-align: left;
	margin-bottom:15px;
}
.photo_top .features .feature-item__text ,
.location_photo .features .feature-item__text ,
.studio_photo .features .feature-item__text {
	font-size: 14px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgb(60, 60, 60);
	line-height: 1.714;
	text-align: left;
}
.features__image{
	width:417px;
	max-width:100%;
}
.studio_photo .gallery {
	background-color: rgb(245, 244, 239);
}
.studio_photo .gallery .section-title{
	margin-bottom:120px;
}
.studio_photo .gallery .gallery__grid{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.studio_photo .gallery .gallery__grid .gallery__item{
	width:calc((100% - 104px) / 5);
	margin-bottom:26px;
}
.location_photo .price .section-title,
.studio_photo .price .section-title{
	margin-bottom:120px;
}
.location_photo .price .price__box,
.studio_photo .price .price__box{
	display:flex;
	justify-content:center;
	align-items:center;
	margin-bottom:50px;
}
.studio_photo .price .price__box .price__label {
	font-size: 21px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgb(255, 255, 255);
	line-height:1.5;
	text-align: center;
	background-color: rgb(199, 166, 89);
	padding:25px 50px;
	letter-spacing:0.08em;
}
.location_photo .price .price__box .price__label{
	font-size: 21px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgb(255, 255, 255);
	line-height: 1.5;
	text-align: center;
	padding:25px 50px;
	background-color: #93c8db;
	letter-spacing:0.08em;
}
.location_photo .price .price__box .price__zei ,
.studio_photo .price .price__box .price__zei {
	font-size: 22px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgb(114, 105, 90);
	line-height: 1.091;
	text-align: left;
	padding:0 15px 0 30px;
}
.location_photo .price .price__box .price__amount,
.studio_photo .price .price__box .price__amount{
	font-size: 34px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgb(114, 105, 90);
	line-height: 1.5;
	letter-spacing:0.14em;
	text-align: left;
}
.location_photo .price .price__notice,
.studio_photo .price .price__notice{
	font-size: 14px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgb(60, 60, 60);
	line-height: 1.714;
	text-align: center;
	margin-bottom:70px;
}
.location_photo .price .price__concept{
	font-size: 89px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgba(147, 200, 219, 0.239);
	letter-spacing:0.1em;
	line-height: 1.5;
	text-align: center;
	-moz-transform: matrix( 0.84765392907529,0,0,0.84765392907529,0,0);
	-webkit-transform: matrix( 0.84765392907529,0,0,0.84765392907529,0,0);
	-ms-transform: matrix( 0.84765392907529,0,0,0.84765392907529,0,0);
}

.studio_photo .price .price__concept{
	font-size: 80px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgba(199, 166, 89, 0.239);
	letter-spacing:0;
	line-height: 1.5;
	text-align: center;
	-moz-transform: matrix( 0.84765392907529,0,0,0.84765392907529,0,0);
	-webkit-transform: matrix( 0.84765392907529,0,0,0.84765392907529,0,0);
	-ms-transform: matrix( 0.84765392907529,0,0,0.84765392907529,0,0);
}
.location_photo .reasons{
  background-color: rgb(238, 243, 244);
	background-image:url(./images/location_photo/area_5_bk.jpg);
	background-position:right bottom;
	background-size:auto 100%;
	background-repeat:no-repeat;
}
.studio_photo .reasons{
	background-color: rgb(224, 226, 223);
	background-image:url(./images/studio_photo/area_5_bk.jpg);
	background-position:right bottom;
	background-size:auto 100%;
	background-repeat:no-repeat;
}
.location_photo .reasons .inner,
.studio_photo .reasons .inner{
	width:1420px;
	padding:150px 30px 150px 30px;
}
.location_photo .reasons .section-title,
.studio_photo .reasons .section-title{
	color: rgb(60, 60, 60);
	line-height: 1.5;
	margin-bottom:70px;
}
.location_photo .reason-card ,
.studio_photo .reason-card {
	border-radius: 44px;
	background-color: rgb(255, 255, 255);
	box-shadow: 4.728px 3.694px 7.29px 1.71px rgba(90, 92, 89, 0.16);
	width:740px;
	max-width:100%;
	padding:40px 50px 40px;
	margin-bottom:30px;
}
.location_photo .reason-card:last-child ,
.studio_photo .reason-card:last-child {
	margin-bottom:0px;
}
.location_photo .reason-card__title span,
.studio_photo .reason-card__title span{
	font-size: 14px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgb(60, 60, 60);
	line-height: 1.071;
	text-align: left;
}
.location_photo .reason-card__title,
.studio_photo .reason-card__title{
	font-size: 20px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgb(60, 60, 60);
	line-height: 1.071;
	text-align: left;
	margin-bottom:15px;
}
.studio_photo .reason-card__text{
	font-size: 16px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgb(60, 60, 60);
	line-height: 1.5;
	text-align: left;
	background-color: rgba(199, 166, 89 ,0.788);
	padding:2px;
	margin-bottom:35px;
	display:inline-block;
}
.location_photo .reason-card__text{
	font-size: 16px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgb(60, 60, 60);
	line-height: 1.5;
	text-align: left;
	background-color: rgb(147, 200, 219);
	padding:2px;
	margin-bottom:35px;
	display:inline-block;
}

.location_photo .reason-card__small,
.studio_photo .reason-card__small{
	font-size: 12px;
	font-family: "dnp-shuei-gothic-gin-std", sans-serif;
	color: rgb(134, 133, 133);
	line-height: 2;
	text-align: justifyLeft;
}
.location_photo .flow,
.studio_photo .flow{
	background:#f5f4ef;
}
.location_photo .flow .section-title,
.studio_photo .flow .section-title{
	color: rgb(60, 60, 60);
	margin-bottom:60px;
}
.location_photo .flow .dot,
.studio_photo .flow .dot{
	text-align:center;
	margin-bottom:70px;
}
.location_photo .flow .flow-step__title,
.studio_photo .flow .flow-step__title{
	font-size: 24px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgb(60, 60, 60);
	line-height: 0.625;
	text-align: center;
	margin-bottom:30px;
}
.location_photo .flow .basic_text,
.studio_photo .flow .basic_text{
	font-size: 12px;
	font-family: "dnp-shuei-gothic-gin-std", sans-serif;
	color: rgb(134, 133, 133);
	line-height: 2;
	text-align: center;
}
.location_photo .flow .flow-step{
	padding-bottom:180px;
	background-image:url(./images/location_photo/area_6_dot_2.jpg);
	background-position:center bottom 50px;
	background-repeat:no-repeat;
}
.studio_photo .flow .flow-step{
	padding-bottom:180px;
	background-image:url(./images/studio_photo/area_6_dot_2.jpg);
	background-position:center bottom 50px;
	background-repeat:no-repeat;
}
.location_photo .flow .flow-step:last-child,
.studio_photo .flow .flow-step:last-child{
	padding-bottom:0px;
	background:none;
}
.location_photo .flow-step__btn-wrap,
.studio_photo .flow-step__btn-wrap{
	text-align:center;
	padding-top:50px;
}
.btn{
	font-size: 18px;
	font-family: "dnp-shuei-gothic-gin-std", sans-serif;
	line-height: 0.75;
	font-weight:300;
	text-align: center;
	border-radius:40px;
	padding:30px 70px;
	display:inline-block;
	margin-bottom:15px;
	letter-spacing:0.1em;
}
.end_link__btn-area .btn{
	font-size: 30px;
	font-family: "dnp-shuei-gothic-gin-std", sans-serif;
	line-height: 0.75;
	font-weight:300;
	text-align: center;
	border-radius:60px;
	padding:45px 110px;
	letter-spacing:0.1em;
	display:inline-block;
	margin-bottom:25px;
}
.btn.btn--dark{
	background-color: rgb(60, 60, 60);
	color: rgb(255, 255, 255);
}
.cta-banner,
.cta-banner{
	background-color: rgb(209, 169, 166);
	background-image:url(./images/area_7_bk.jpg);
	background-position:left bottom;
	background-size:auto 100%;
	background-repeat:no-repeat;
}
.cta-banner .inner{
	text-align:right;
	padding:120px 30px;
	width:1420px;
	display:flex;
	justify-content:flex-end;
}
.cta-banner__title{
	margin-bottom:70px;
}
.cta-banner__btn-area{
	text-align:center;
}
.intro__btn-area .text,
.hero__btn-area .text{
	font-size: 14px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgb(255, 255, 255);
	line-height: 4;
	text-align: center;
	background-image:url(./images/gray_deco_l.png),url(./images/gray_deco_r.png);
	background-repeat:no-repeat,no-repeat;
	background-position:left center,right center;
	display:inline-block;
	padding:0 50px;
}
.end_link__btn-area .text{
	font-size: 21px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgb(255, 255, 255);
	line-height: 4;
	letter-spacing:0.18em;
	text-align: center;
	background-image:url(./images/gray_deco_l_big.jpg),url(./images/gray_deco_r_big.jpg);
	background-repeat:no-repeat,no-repeat;
	background-position:left center,right center;
	display:inline-block;
	padding:0 60px;
}

.cta-banner__btn-area .text {
	font-size: 14px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgb(255, 255, 255);
	line-height: 4;
	text-align: center;
	background-image:url(./images/white_deco_l.png),url(./images/white_deco_r.png);
	background-repeat:no-repeat,no-repeat;
	background-position:left center,right center;
	display:inline-block;
	padding:0 50px;
}

.btn.btn--primary{
	background-color: rgb(255, 255, 255);
	color: rgb(209, 169, 166);
}
.intro__btn-area .small,
.hero__btn-area .small,
.cta-banner__btn-area .small {
	font-size: 12px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgb(255, 255, 255);
	line-height: 1.5;
	letter-spacing:0.06em;
	text-align: center;
}
.end_link__btn-area .small{
	font-size: 18px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgb(255, 255, 255);
	line-height: 1.5;
	letter-spacing:0.06em;
	text-align: center;
}
.end_link__btn-area .text,
.end_link__btn-area .small,
.intro__btn-area .text,
.intro__btn-area .small,
.hero__btn-area .text,
.hero__btn-area .small{
	color:#3c3c3c;
}
.location_photo .faq,
.studio_photo .faq{
	background-color: rgba(209, 169, 166,0.349);
}

.location_photo .faq .inner,
.studio_photo .faq .inner{
	padding:120px 30px;
	width:1040px;
}
.location_photo .faq .section-title,
.studio_photo .faq .section-title{
	color: rgb(60, 60, 60);
	margin-bottom:100px;
}
.location_photo .faq .faq-item,
.studio_photo .faq .faq-item{
	margin-bottom:20px;
}
.location_photo .faq .faq-item__question,
.studio_photo .faq .faq-item__question{
	font-size: 16px;
	line-height:1.5;
	font-family: "dnp-shuei-gothic-gin-std", sans-serif;
	color: rgb(60, 60, 60);
	text-align: left;
	padding:20px 57px 20px 20px;
	background-color:#fff;
	background-image:url(./images/plus.jpg);
	background-repeat:no-repeat;
	background-position:right 20px center;
}
.location_photo .faq .faq-item__question.minus,
.studio_photo .faq .faq-item__question.minus{
	background-image:url(./images/minus.jpg);
}
.location_photo .faq .faq-item__answer,
.studio_photo .faq .faq-item__answer{
	font-size: 12px;
	font-family: "dnp-shuei-gothic-gin-std", sans-serif;
	color: rgb(60, 60, 60);
	line-height: 2;
	text-align: left;
	padding:20px 24px;
	background:#f5edec;
	display:none;
}
.location_photo .faq .faq-item__answer.on,
.studio_photo .faq .faq-item__answer.on{
	display:block;
}
.location_photo .hero,
.studio_photo .hero{
	position:relative;
	height:auto;
}
.studio_photo .hero .hero__image-wrapper{
	width:53%;
	height:100%;
	position:absolute;
	left:0;
	bottom:0;
	/*background-image:url(./images/studio_photo/studio_photo_main.jpg);
	background-size:cover;*/
	z-index:1;
	background-position:center center;
}
.location_photo .hero .hero__image-wrapper{
	width:53%;
	height:100%;
	position:absolute;
	left:0;
	bottom:0;
	/*background-image:url(./images/location_photo/location_photo_main.jpg);
	background-size:cover;*/
	z-index:1;
	background-position:center center;
}
.location_photo .hero .inner,
.studio_photo .hero .inner{
	width:1420px;
	padding:280px 30px 160px;
	height:auto;
	position:relative;
	z-index:2;
	display:flex;
	mix-blend-mode: multiply;
	justify-content:flex-end;
}
.location_photo .hero .inner .hero__content,
.studio_photo .hero .inner .hero__content{
	width:48%;
	position:relative;
	padding-top:calc( 200px + 20vh );
}
.location_photo .hero .inner .hero__content .title_area{
	/*transform: translate(-20px, 0);*/
	width:870px;
	right:30px;
	top:0;
	position:absolute;
}

.studio_photo .hero .inner .hero__content .title_area{
	/*transform: translate(-20px, 0);*/
	width:777px;
	right:30px;
	top:0;
	position:absolute;
}
.studio_photo .hero .inner .hero__content .hero__title {
	font-size: 116px;
	font-family: "alternate-gothic-no-3-d", sans-serif;
	color: rgb(199, 166, 89);
	line-height: 1;
	text-align:right;
	font-weight:100;
	letter-spacing:0.14em;
	margin-bottom:15px;
	white-space:nowrap;
}
.location_photo .hero .inner .hero__content .hero__title {
	font-size: 116px;
	font-family: "alternate-gothic-no-3-d", sans-serif;
	color: #93c8db;
	line-height: 1;
	text-align:right;
	font-weight:100;
	letter-spacing:0.14em;
	margin-bottom:15px;
	white-space:nowrap;
}
.location_photo .hero .inner .hero__content .hero__sub,
.studio_photo .hero .inner .hero__content .hero__sub{
	font-size: 32px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgb(60, 60, 60);
	line-height: 0.469;
	text-align:right;
}
.location_photo .hero .inner .hero__catch ,
.studio_photo .hero .inner .hero__catch {
	font-size: 34px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	color: rgb(60, 60, 60);
	line-height: 0.441;
	text-align: center;
	letter-spacing:0.2em;
	margin-bottom:7.1vh;
}
.location_photo .hero .inner .hero__lead-list,
.studio_photo .hero .inner .hero__lead-list{
	width:435px;
	margin:0 auto 17.3vh;
}
.location_photo .hero .inner .hero__lead-list li,
.studio_photo .hero .inner .hero__lead-list li{
  font-size: 20px;
  font-family: "shippori-mincho", sans-serif;
  font-weight:200;
  color: rgb(60, 60, 60);
  line-height: 2.8;
  text-align: left;
}
.end_link__btn-area,
.intro__btn-area,
.hero__btn-area{
	text-align:center;
}
.end_link__btn-area .btn.btn--primary,
.intro__btn-area .btn.btn--primary,
.hero__btn-area .btn.btn--primary{
	background-color: #3c3c3c;
	color: #FFF;
}
.photo_top .hero{
	padding:20px;
	position:relative;
	/*height:100vh;*/
}
.photo_top .hero .left,
.photo_top .hero .right{
	padding:20px;
	position:relative;
	/*height:calc(100vh - 40px);*/
	width:50%;
}
.photo_top .hero .left a,
.photo_top .hero .right a{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:block;
	z-index:2;
}
.photo_top .hero .left a:hover,
.photo_top .hero .right a:hover{
	background:rgba(255,255,255,0.3);
}
.photo_top .hero .left figure,
.photo_top .hero .right figure{
	position:relative;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
.photo_top .hero .left figure{
	background-image:url(./images/top/top_main_1.jpg);
	background-size:cover;
	background-position:center center;
}
.photo_top .hero .right figure{
	background-image:url(./images/top/top_main_2.jpg);
	background-size:cover;
	background-position:center center;
}
.photo_top .hero .left figure img,
.photo_top .hero .right figure img{
	/*position: absolute;
	top: 50%;
	aspect-ratio: 9 / 10;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	height:100%;
	width:auto;
	max-width:unset;*/
	display:block;
	visibility:hidden;
}
.photo_top .hero .left .text,
.photo_top .hero .right .text{
	padding:0 30px 100px;
	bottom:30px;
	left:0;
	width:100%;
	text-align:center;
	position:absolute;
}
.photo_top .hero .left .text .studio_title{
	mix-blend-mode: multiply;
  font-size: 116px;
  font-family: "alternate-gothic-no-3-d", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: rgb(199, 166, 89);
  line-height: 1;
  text-align: center;
  margin-bottom:5px;
  letter-spacing:0.14em;
}
.photo_top .hero .left .text .sub_title,
.photo_top .hero .right .text .sub_title{
  font-size: 32px;
  font-family: "shippori-mincho", sans-serif;
  font-weight:200;
  color: rgb(60, 60, 60);
  line-height: 0.469;
  text-align: center;
  margin-bottom:90px;
}
.photo_top .hero .left .text .studio_link {
  background-color: rgb(199, 166, 89);
  width: 420px;
  max-width:100%;
  border-radius:40px;
  font-size: 20px;
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
  color: rgb(60, 60, 60);
  line-height: 0.75;
  text-align: center;
  padding:30px 30px;
  display:inline-block;
  letter-spacing:0.06em;
}
.photo_top .hero .right .text .location_title{
	mix-blend-mode: multiply;
  font-size: 116px;
  font-family: "alternate-gothic-no-3-d", sans-serif;
  font-weight: 400;
  font-style: normal;
  color:#93c8db;
  line-height: 1;
  text-align: center;
  margin-bottom:5px;
  letter-spacing:0.08em;
}
.photo_top .hero .right .text .location_link {
  background-color: #93c8db;
  width: 420px;
  max-width:100%;
  border-radius:40px;
  font-size: 20px;
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
  color: rgb(60, 60, 60);
  line-height: 0.75;
  text-align: center;
  padding:30px 30px;
  display:inline-block;
  letter-spacing:0.06em;
}
.photo_top .hero .center_center{
	z-index:10;
	text-align:center;
	line-height:1;
	-moz-transform: translate(-50%, -120%);
	-ms-transform: translate(-50%, -120%);
	-webkit-transform: translate(-50%, -120%);
	transform: translate(-50%, -120%);
}
.photo_top .hero .center_center span{
	padding:2px;
	background:#fff;
	display:inline-block;
  font-size: 34px;
  font-family: "shippori-mincho", sans-serif;
  font-weight:200;
  color: rgb(60, 60, 60);
  line-height: 1.294;
  text-align: center;
  letter-spacing:0.14em;
}
.photo_top .link_description{
	padding:20px;
	position:relative;
}
.photo_top .link_description .left,
.photo_top .link_description .right{
	margin:20px;
	position:relative;
}
.photo_top .link_description .left a,
.photo_top .link_description .right a{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:block;
	z-index:2;
}
.photo_top .link_description .left a:hover,
.photo_top .link_description .right a:hover{
	background:rgba(255,255,255,0.3);
}

.photo_top .link_description .left{
	background-image:url(./images/top/area_3_1.jpg);
	background-size:cover;
	background-position:center center;
	width:calc(50% - 40px);
}
.photo_top .link_description .right{
	background-image:url(./images/top/area_3_2.jpg);
	background-size:cover;
	background-position:center center;
	width:calc(50% - 40px);
}
.photo_top .link_description .left .text,
.photo_top .link_description .right .text{
	padding:70px 30px 100px;
	width:100%;
	text-align:center;
}
.photo_top .link_description .left .text .studio_title{
  font-size: 116px;
  font-family: "alternate-gothic-no-3-d", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: rgb(199, 166, 89);
  line-height: 1;
  text-align: center;
  letter-spacing:0.12em;
}
.photo_top .link_description .right .text .location_title{
  font-size: 116px;
  font-family: "alternate-gothic-no-3-d", sans-serif;
  font-weight: 400;
  font-style: normal;
  color:#93c8db;
  line-height: 1;
  text-align: center;
  letter-spacing:0.07em;
}
.photo_top .link_description .left .text .sub_title,
.photo_top .link_description .right .text .sub_title{
  font-size: 32px;
  font-family: "shippori-mincho", sans-serif;
  font-weight:200;
  color: rgb(60, 60, 60);
  line-height: 0.469;
  text-align: center;
  margin-bottom:390px;
}
.photo_top .link_description .left .text .white_area,
.photo_top .link_description .right .text .white_area{
  background-color: rgba(255, 255, 255 ,0.859);
  width: 600px;
  max-width:100%;
  padding:70px 40px;
  margin:0 auto 100px;
  height: 372px;
  display:flex;
  align-items:center;
  justify-content:center;
}
.photo_top .link_description .left .text .white_area .title,
.photo_top .link_description .right .text .white_area .title{
  font-size: 20px;
  font-family: "shippori-mincho", sans-serif;
  font-weight:600;
  color: rgb(60, 60, 60);
  line-height: 1.5;
  text-align: center;
  margin-bottom:30px;
}
.photo_top .link_description .left .text .white_area .basic_text,
.photo_top .link_description .right .text .white_area .basic_text{
  font-size: 14px;
  font-family: "Shippori Mincho";
  font-weight:200;
  color: rgb(60, 60, 60);
  line-height: 2;
  text-align: center;
}
.photo_top .link_description .left .text .studio_link {
  background-color: rgb(199, 166, 89);
  width: 420px;
  border-radius:40px;
  font-size: 20px;
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
  color: rgb(60, 60, 60);
  line-height: 1.5;
  text-align: center;
  padding:20px 30px;
  display:inline-block;
  letter-spacing:0.07em;
}
.photo_top .link_description .right .text .location_link {
  background-color: #93c8db;
  width: 420px;
  border-radius:40px;
  font-size: 20px;
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
  color: rgb(60, 60, 60);
  line-height: 1.5;
  text-align: center;
  padding:20px 30px;
  display:inline-block;
  letter-spacing:0.07em;
}
.photo_top .intro,
.location_photo .intro,
.studio_photo .intro{
	background:url(./images/studio_photo/intro_bg.jpg);
}
.photo_top .inner,
.location_photo .inner,
.studio_photo .inner{
	padding:110px 30px 110px;
}
.section-title{
	font-size: 28px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	line-height: 1.5;
	text-align: center;
	color:#3c3c3c !important;

}
.photo_top .intro .intro__title,
.location_photo .intro .intro__title,
.studio_photo .intro .intro__title{
	font-size: 26px;
	font-family: "shippori-mincho", sans-serif;
	font-weight:200;
	line-height: 1.5;
	text-align: center;
	letter-spacing:0.2em;
	margin-bottom:40px;
}
.photo_top .intro .intro__text,
.location_photo .intro .intro__text,
.studio_photo .intro .intro__text{
	font-size: 14px;
	font-family: "shippori-mincho", sans-serif;
	line-height: 2.214;
	text-align: center;
	letter-spacing:0.2em;
}
br.sp{
	display:none;
}
@media screen and (max-width: 1550px) {
.photo_top .hero .center_center{
	-moz-transform: translate(-50%, -200%);
	-ms-transform: translate(-50%, -200%);
	-webkit-transform: translate(-50%, -200%);
	transform: translate(-50%, -200%);
}
.photo_top .hero .center_center span{
	font-size:20px;
}
.photo_top .hero .left .text .studio_title,
.photo_top .hero .right .text .location_title{
	font-size:80px;
}
.photo_top .hero{
	height:100vh;
}
.photo_top .hero .left,
.photo_top .hero .right{
	height:calc(100vh - 40px);
}

}